@charset "utf-8";
/* CSS Document */

body{
	margin: 0 0 0 0;
	background-color: #fdffe1;
	font-family: Arial, Helvetica, sans-serif;
	color:#423a2a;
	font-size:11px;
	height:13px;
	text-align: left;
}


p{
	font-family: Arial, Helvetica, sans-serif;
	color:#423a2a;
	font-size:11px;
	text-align: left;
}
li{
	font-family: Arial, Helvetica, sans-serif;
	color:#423a2a;
	font-size:11px;
	text-align: left;
}


h2{
	font-size: 14px;
	padding-top: 14px;
}

.tc{
	font-family: Arial, Helvetica, sans-serif;
	color:#423a2a;
	font-size:10px;
}

.2nav{
	background-image: url(images/bg_2nav.gif) repeat-x;
}
a:link { text-decoration : none; } 
a:hover { text-decoration : underline; color : #FF6600;} 

/*.div{
 	weight:300;
 	padding-left: 10px;
  	padding-right: 10px;
   	padding-top: 10px;
    padding-bottom: 10px;
}
td.menuon { background-color: #FFFFFF;  }
td.menuoff { background-color: #fdffe1; }
